Siemens 7ME3100-2HB11-1NB1

Artikelnummer:12.157.398B
Hersteller:Siemens
Hersteller-Nr:7ME3100-2HB11-1NB1
Typbezeichnung:7ME3100-2HB11-1NB1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
10.086,77 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 7ME3100-2HB11-1NB1 von Siemens. SITRANS F US SONO 3100 2-pfad.

Detaillierte Produktinformationen:
SITRANS F US SONOFLO SONO 3100 2-Pfad . DN200 / 8 Zoll, Qn=900m3/h EN1092-1, PN10 Flansche Stahl EN 1.0345 P235GH, Lackiert. IP67 Kunststoffanschlussgehaeuse, PN40, O-Ring Typ, L=50 mm, max. 100 Grad Cel. Kabelverschraubungen, M20 in den Schallwandlern und M25 / M20 / M16 im Messumformer. SITRANS FUS060 Messumformer als getrennte Ausfuehrung, 115-230 V AC 50/60 Hz. HART, 4-20mA-Ausgang, Impulsausgang (aktiv/passiv), Relais-Ausgang. Schallwandler Kabel: 4 * 15 Meter, max. 70 Grad cel
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h Ja
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 12,5 W
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 A
Strom / bei AC / Bemessungswert 9 W
Schutzart IP -20 ... +60 °C
- Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
anschließbarer Leiterquerschnitt / mehrdrähtig 1 kg
Breite optional
Eignungsnachweis Aluminium-Guß-Gehäuse 4AB10
https://www.siemens.de/industrial-controls/catalogs Ja
Eingangssignale 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
- Switching-Methode Store & Forward Ja
Ausführung des elektrischen Anschlusses / für Ja 129 A 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de Ja Anlagenschutz 1,6 ... 7 A
- TFTP Ja
einstellbarer Ansprechwert Strom / des Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Tiefe Nein
Art des Funknetzes / wird unterstützt Ja
- SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja DIN-Schiene (REG)
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s
- 907 RFC2578
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579
- zur MIB-Unterstützung / durch TCP-MIB RFC2012
- zur MIB-Unterstützung / durch UDP-MIB RFC2013
Kunden kauften auch
09 14 000 0302

Harting 09 14 000 0302 09140000302

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
710,10 €
710,10 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
COST40GL024

Compro COST40GL024 6117443400

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
47,71 €
47,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BTL20ANG

Fluke BTL20ANG 4969588

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.378,73 €
1.378,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ZDLD 2.5-2N

Weidmüller ZDLD 2.5-2N 1782300000

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
422,21 €
422,21 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8GK9510-8KK41

Siemens 8GK9510-8KK41 8GK95108KK41

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
168,98 €
168,98 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
A 10   -18

Phoenix Contact A 10 -18 3200344

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4,54 €
4,54 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:49